:root {
    --blue: #19365a;
    --light-green: #72b544;
    --dark-green: #598834;
    --light-grey: #d0d1d1;
    --grey: #ebebeb;
    --dark-grey: #575756;
    --black: #000000;
    --white: #ffffff;
    --list-color-blue: #2bb3ed;
    --list-color-red: #ed0094;
    --list-color-yellow: #fbf340;
    --list-color-black: #020202;
    --icon-color-blue: #01a9f9;
    --icon-color-purple: #3853a3;
    --gradient-green: linear-gradient(90deg, rgba(89,136,52,1) 0%, rgba(114,181,68,1) 100%);
}

@font-face {
    font-family: 'Rogan-Extra-Light';
    src: url("/themes/custom/miprodukt/fonts/Rogan_ExtraLight.otf") format("opentype");
}
@font-face {
    font-family: 'Rogan-Light';
    src: url("/themes/custom/miprodukt/fonts/Rogan_Light.otf") format("opentype");
}
@font-face {
    font-family: 'Rogan-Regular';
    src: url("/themes/custom/miprodukt/fonts/Rogan.otf") format("opentype");
}
@font-face {
    font-family: 'Rogan-Medium';
    src: url("/themes/custom/miprodukt/fonts/Rogan_Medium.otf") format("opentype");
}
@font-face {
    font-family: 'Rogan-Bold';
    font-weight: bold;
    src: url("/themes/custom/miprodukt/fonts/Rogan_Bold.otf") format("opentype");
}
@font-face {
    font-family: 'Rogan-Extra-Bold';
    font-weight: bold;
    src: url("/themes/custom/miprodukt/fonts/Rogan_ExtraBold.otf") format("opentype");
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url("/themes/custom/miprodukt/fonts/Roboto-Regular.ttf");
}
@font-face {
    font-family: 'Roboto-Light';
    src: url("/themes/custom/miprodukt/fonts/Roboto-Light.ttf");
}
@font-face {
    font-family: 'Roboto-Thin';
    src: url("/themes/custom/miprodukt/fonts/Roboto-Thin.ttf");
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url("/themes/custom/miprodukt/fonts/Roboto-Regular.ttf");
}

body {
    padding: 0;
    font-family: 'Roboto-Light' !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Rogan-Bold';
    color: var(--blue) !important;
    text-transform: uppercase;
}
.btn.btn-primary {
    background: var(--blue);
    border: 1px solid var(--white);
    color: var(--white);
    font-family: 'Rogan-Bold';
    text-transform: uppercase;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    transition: all .3s ease-out;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
    background: var(--white);
    border: 1px solid var(--blue);
    color: var(--blue);
}
.btn.btn-secondary {
    background: var(--white);
    border: 1px solid var(--dark-grey);
    color: var(--dark-grey);
    font-family: 'Rogan-Bold';
    text-transform: uppercase;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    transition: all .3s ease-out;
}
.btn.btn-secondary:hover, .btn.btn-secondary:focus, .btn.btn-secondary:active {
    background: var(--dark-grey);
    border: 1px solid var(--white);
    color: var(--white);
}
#block-miprodukt-content {
    margin-bottom: 30px;
}
#block-miprodukt-content ul li {
    list-style: none;
}
#block-miprodukt-content ul {
    position: relative;
}
#block-miprodukt-content ul li:before {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    border-radius: 2px;
    -webkit-transform: rotate( -45deg );
    -moz-transform: rotate( -45deg );
    -o-transform: rotate( -45deg );
    transform: rotate( -45deg );
    margin-top: 9px;
    margin-left: -12px;
    background: var(--dark-green);
}
b, strong {
    font-family: 'Roboto-Regular';
}
label {
    display: block !important;
}
.error {
    color: var(--list-color-red);
    font-family: 'Rogan-Bold';
    font-size: 14px;
}
#block-miprodukt-content a {
    color: var(--list-color-blue);
    text-decoration: none;
    transition: all .3s ease-out;
}
#block-miprodukt-content a:hover, #block-miprodukt-content a:focus, #block-miprodukt-content a:active {
    color: var(--blue);
    text-decoration: underline;
}
tr td, tr th {
    padding: 10px 10px;
    border-bottom: 1px solid var(--dark-grey);
    text-align: left;
    background: white;
}
table tr th, table tr th a, table tr th a:hover, table tr th a:focus {
    color: #fff;
    font-weight: normal;
    font-family: 'Rogan-Bold';
    text-transform: uppercase;
    border: none;
    padding: 15px 10px;
    background: var(--dark-green);
}
.block-webform-block {
    margin-bottom: 50px;
}
#block-miprodukt-popupuzenet {
    display: none;
}






/* HEADER LOGO */
header #navbar-main a img {
    width: 250px;
    height: auto;
    /* margin: 0 10px; */
}
@media (max-width: 575px) {
    .navbar-brand {
        margin-left: 12px;
    }
}
/* HEADER MENÜ */
header#header, .featured-top {
    background: var(--white);
    padding: 0;
    margin: 0;
}
#block-miprodukt-miproduktheader {
    padding: 0;
}
section.row.region.region-featured-top {
    padding: 0;
    margin: 0;
}
#navbar-main {
    background-color: transparent;
}
header .block-superfish {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
header .block-superfish .sf-depth-1 {
    font-family: 'Rogan-Bold';
    text-transform: uppercase;
    text-decoration: none;
    color: var(--blue);
    padding: 0 10px;
}
header .block-superfish .is-active.sf-depth-1 {
    color: var(--dark-grey);
}
header .block-superfish a.sf-depth-1:hover:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background: var(--light-green);
    border-radius: 6px;
    -webkit-transform: rotate( -45deg );
    -moz-transform: rotate( -45deg );
    -o-transform: rotate( -45deg );
    transform: rotate( -45deg );
    top: -64px;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
}
header .block-superfish a.is-active.sf-depth-1:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background: var(--dark-grey);
    border-radius: 6px;
    -webkit-transform: rotate( -45deg );
    -moz-transform: rotate( -45deg );
    -o-transform: rotate( -45deg );
    transform: rotate( -45deg );
    top: -64px;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
}
/* MOBILE MENU */
button.navbar-toggler.navbar-toggler-right {
    border-color: var(--white);
}
.navbar-toggler-icon {
    background-image: url(/themes/custom/miprodukt/img/icon-menu.svg) !important;
    background-size: 40px 30px !important;
}
@media(max-width: 575px) {
    button.navbar-toggler.navbar-toggler-right {
        border-color: var(--white);
        margin-right: 12px;
    }
}
/* HAMBURGER MENU */
.mm-panels, #mm-1, #mm-2, #mm-3, #mm-4, #mm-5, #mm-6, #mm-7, a.mm-btn.mm-btn--prev.mm-navbar__btn {
    background: var(--white);
}
a.mm-navbar__title {
    background: var(--white);
    color: var(--dark-grey);
}
a.mm-listitem__text {
    border-bottom: 1px solid var(--grey);
}
.mm-listitem:after {
    border-bottom-width: 0;
}
a.mm-btn.mm-btn--next.mm-listitem__btn {
    border-bottom: 1px solid var(--grey);
}
a.mm-listitem__text.is-active {
    background: var(--blue);
    color: var(--white);
}
a.mm-listitem__text:hover, a.mm-listitem__text:focus {
    color: var(--white);
    background: var(--dark-green);
    border-bottom: 1px solid var(--grey);
}


#off-canvas .mm-panels {
    display: block;
}
.mm-navbar {
    width: 100%;
    max-width: -webkit-fill-available;
}
.mm-listitem {
    display: flex;
    flex-wrap: nowrap;
    position: relative;
    padding: 0;
    margin: 0;
    color: var(--mm-color-text);
    border-color: var(--mm-color-border);
    justify-content: space-between;
    flex-direction: row;
    position: relative;
}








/* HEADER SILDESHOW */

.path-frontpage header#header {
    background: url(/themes/custom/miprodukt/img/miprodukt_header_bottom.png);
    height: 155px;
    background-size: 2px 70px;
    background-position: bottom;
    background-repeat: repeat-x;
}
.hero-image img {
    width: 100%;
    height: auto;
}

.path-frontpage #main-wrapper {
    height: 100px;
    background: url(/themes/custom/miprodukt/img/miprodukt_header_bottom2.png);
    background-size: cover;
}
#block-miprodukt-views-block-mobil-slideshow-block-1 {
    display: none;
}
#block-miprodukt-views-block-slideshow-block-1 .carousel-item .carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 10%;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    text-align: left;
    width: 38%;
    top: 0;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}
@media(max-width: 991px) {
    #block-miprodukt-views-block-mobil-slideshow-block-1 {
        display: block;
    }
    #block-miprodukt-views-block-mobil-slideshow-block-1 .carousel-caption {
        position: relative;
        right: 15px;
        bottom: 1.25rem;
        left: 15px;
        padding: 50px 60px;
        color: #fff;
        text-align: center;
        display: flex !important;
        flex-direction: column;
        justify-content: center;
        min-height: 450px;
    }
    #block-miprodukt-views-block-slideshow-block-1 {
        display: none;
    }
    .slide-btn-box {
        justify-content: center;
    }
}
@media(max-width: 575px) {
    a.carousel-control-prev, a.carousel-control-next {
        display: none;
    }
    .slide-btn-box {
        flex-direction: column;
        align-items: center;
    }
    .slide-btn-box .btn {
        margin: 0 0 10px 0;
        margin-right: 0 !important;
    }
    #block-miprodukt-views-block-mobil-slideshow-block-1 .carousel-caption {
        padding: 50px 0 0 0;
        min-height: 450px;
        display: flex !important;
        flex-direction: column;
        justify-content: center;
    }
}
#block-miprodukt-views-block-slideshow-block-1 .carousel-item img {
    width: 50%;
    height: auto;
    position: relative;
    right: -630px;
}
@media(max-width: 1399px) {
    #block-miprodukt-views-block-slideshow-block-1 .carousel-item img {
        right: -560px;
    }
}
@media(max-width: 1199px) {
    #block-miprodukt-views-block-slideshow-block-1 .carousel-item img {
        right: -460px;
    }
    #block-miprodukt-views-block-slideshow-block-1 .carousel-item .carousel-caption {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 10%;
        padding-top: 0;
        padding-bottom: 0;
        color: #fff;
        text-align: left;
        width: 38%;
        display: flex !important;
        align-content: center;
        flex-direction: column;
        justify-content: center;
        top: 0;
    }
}
#block-miprodukt-views-block-slideshow-block-1 .carousel-item .carousel-caption h3 {
    font-size: 40px;
}
.slide-btn-box {
    display: flex;
    z-index: 2;
    position: relative;
}
ol.carousel-indicators li::marker {
    font-size: 0;
}
.carousel-indicators [data-bs-target] {
    height: 1px !important;
    background-clip: border-box !important;
    border-top: none !important;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    border-radius: 10px;
}

#views-bootstrap-slideshow-block-1 .carousel-item.row,
#views-bootstrap-slideshow-block-1 .carousel-item.row.active {
    transition: opacity 0.5s;
}

/* BREADCRUMB MORZSA */
.breadcrumb {
    margin: 15px 0;
    font-family: 'Rogan-Bold';
    text-transform: uppercase;
}
.breadcrumb a {
    color: var(--blue);
    text-decoration: none;
    transition: all .3s ease-out;
}
.breadcrumb a:hover, .breadcrumb a:focus, .breadcrumb a:active {
    color: var(--list-color-blue);
}
/* SIDE MENU */
.sidebar .block {
    background-color: transparent;
    border-color: transparent;
    padding: 15px 0;
}
.sidebar nav .nav {
    margin: 0;
}
.sidebar h2 {
    border-bottom: 1px solid var(--dark-grey);
    text-shadow: none;
    color: var(--dark-grey);
}
/* #sidebar_first {
    background: var(--light-grey);
} */

#block-miprodukt-fonavigacio-2 {
    background: var(--blue);
    border-radius: 10px;
    padding: 5px 10px;
}
#block-miprodukt-fonavigacio-2 h2 {
    border-bottom: 1px solid var(--white);
    text-shadow: none;
    color: var(--white) !important;
    padding: 10px;
}
#block-miprodukt-fonavigacio-2 .nav .nav-item {
    margin: 0;
}



.sub-menu.element {
    padding: 5px 0;
}
#block-miprodukt-fonavigacio-2 .nav .nav-item a, .sub-menu.element a {
    color: var(--dark-grey);
    text-decoration: none;
    line-height: 18px;
    text-transform: uppercase;
    font-family: 'Rogan-Bold';
    transition: all .3s ease-out;
}
#block-miprodukt-fonavigacio-2 .nav .nav-item a {
    color: var(--white);
    padding: 5px 10px;
}
#block-miprodukt-fonavigacio-2 .nav .nav-item a.active {
    color: var(--light-green);
}
#block-miprodukt-fonavigacio-2 .nav .nav-item a:hover, #block-miprodukt-fonavigacio-2 .nav .nav-item a:focus, #block-miprodukt-fonavigacio-2 .nav .nav-item a:active,
.sub-menu.element a:hover, .sub-menu.element a:focus, .sub-menu.element a:active {
    color: var(--light-green);
    background: var(--white);
    border-radius: 6px;
}
@media(max-width: 1199px) {
    #sidebar_first {
        width: 100%;
    }
    nav#block-miprodukt-fonavigacio-2 {
        padding: 0;
    }
}

/* MIÉRT VÁLASSZON MINKET? */
#block-miprodukt-miertvalasszonminket h2 {
    text-align: center;
    margin: 40px 0;
    font-size: 40px;
}
#block-miprodukt-miertvalasszonminket .image img {
    width: 550px;
    height: auto;
}
#block-miprodukt-miertvalasszonminket ul {
    margin-top: 50px;
    padding: 0;
}
#block-miprodukt-miertvalasszonminket .text ul li {
    list-style: none;
}
#block-miprodukt-miertvalasszonminket .text-container {
    display: flex;
    align-items: center;
}
#block-miprodukt-miertvalasszonminket .text-container img {
    width: 80px;
    height: auto;
    margin: 0 20px 10px 0;
}
#block-miprodukt-miertvalasszonminket .text-container .text {
    display: inline-block;
}
@media(max-width: 1199px) {
    #block-miprodukt-miertvalasszonminket .image img {
        width: 450px;
    }
    #block-miprodukt-miertvalasszonminket .text-container img {
        width: 60px;
    }
}
@media(max-width: 991px) {
    .why-choose-us {
        display: flex !important;
        flex-direction: column;
    }
    .why-choose-us {
        display: flex !important;
        flex-direction: column;
    }
    #block-miprodukt-miertvalasszonminket ul {
        margin-top: 0;
        padding: 0;
    }
    #block-miprodukt-miertvalasszonminket .image img {
        width: 100%;
    }
    #block-miprodukt-miertvalasszonminket h2 {
        margin: 40px 0 0;
    }
}







/* KIEMELT PARTNEREK */
#block-miprodukt-kiemeltpartnereink {
    background: var(--grey);
}
#block-miprodukt-kiemeltpartnereink {
    background: var(--grey);
}
#block-miprodukt-kiemeltpartnereink .card.card-body {
    background: transparent;
    border: none;
    padding-top: 0;

}
#block-miprodukt-kiemeltpartnereink .carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23575756'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    bottom: 0;
    position: absolute;
}
#block-miprodukt-kiemeltpartnereink .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23575756'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
    bottom: 0;
    position: absolute;
}

@media (max-width: 768px) {
    #myCarousel .carousel-inner .carousel-item > div {
      display: none;
    }
    #myCarousel .carousel-inner .carousel-item > div:first-child {
      display: block;
    }
  }
  
  #myCarousel .carousel-inner .carousel-item.active,
  #myCarousel .carousel-inner .carousel-item-start,
  #myCarousel .carousel-inner .carousel-item-next,
  #myCarousel .carousel-inner .carousel-item-prev {
    display: flex;
  }
  @media (min-width: 768px) {
    #myCarousel .carousel-inner .carousel-item-right.active,
    #myCarousel .carousel-inner .carousel-item-next,
    #myCarousel .carousel-item-next:not(.carousel-item-start) {
      transform: translateX(25%) !important;
    }
  
    #myCarousel .carousel-inner .carousel-item-left.active,
    #myCarousel .carousel-item-prev:not(.carousel-item-end),
    #myCarousel .active.carousel-item-start,
    #myCarousel .carousel-item-prev:not(.carousel-item-end) {
      transform: translateX(-25%) !important;
    }
  
    #myCarousel .carousel-item-next.carousel-item-start, .active.carousel-item-end {
      transform: translateX(0) !important;
    }
  
    #myCarousel .carousel-inner .carousel-item-prev,
    #myCarousel .carousel-item-prev:not(.carousel-item-end) {
      transform: translateX(-25%) !important;
    }
  }

/*   
  #myCarousel .carousel-item {
    transition: opacity 0.6s ease, transform 0.6s ease;
  }
  
  #myCarousel .carousel-item-next.carousel-item-left,
  #myCarousel .carousel-item-prev.carousel-item-right {
    opacity: 0;
  }
  
  #myCarousel .carousel-item.active {
    opacity: 1;
  }
  
   */













/* HÍRLEVÉL */
#block-miprodukt-hirlevelfeliratkozas {
    background: var(--gradient-green);
}
.newsletter-img {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.newsletter-img img {
    width: auto;
    height: 350px;
    margin-bottom: 10px;
}
@media(max-width: 1399px) {
    .newsletter-img img {
        height: 570px;
        width: auto;
    }
}
@media(max-width: 1199px) {
    .newsletter-img {
        position: relative;
        top: 0;
        height: 100%;
        display: flex;
    }
    .newsletter-img img {
        height: auto;
        width: 100%;
    }
}
@media(max-width: 991px) {
    .newsletter-img {
        justify-content: center;
    }
    .newsletter-img img {
        margin-bottom: 30px;
        max-width: 500px;
        height: auto;
    }
}










.mauticform h2 {
    color: var(--white) !important;
    text-transform: none;
    font-size: 40px;
    margin-bottom: 0;
}
.mauticform label {
    color: var(--white);
    line-height: 20px;
}
label.mauticform-label {
    color: var(--white);
    margin-top: 10px;
}
.star {
    color: var(--list-color-yellow)
}
.mauticform-errormsg {
    color: var(--list-color-yellow);
    font-size: 14px;
    font-family: 'Rogan-Bold';
    display: block;
    margin-bottom: 10px;
}
label#mauticform_label_miprodukthirlevelfeliratkozas_nev,
label#mauticform_label_miprodukthirlevelfeliratkozas_email {
    display: block;
}
input#mauticform_input_miprodukthirlevelfeliratkozas_nev,
input#mauticform_input_miprodukthirlevelfeliratkozas_email {
    width: 100%;
    padding: 5px;
    border-radius: 6px;
    border: 1px solid var(--light-grey);
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
}
.mauticform-checkboxgrp-row {
    display: inline-flex;
    margin-left: 10px;
}
.mauticform-checkboxgrp-checkbox {
    margin-right: 10px;
}
.mauticform-checkboxgrp-row a {
    color: var(--list-color-yellow);
}
.mauticform-checkboxgrp-row a:hover, .mauticform-checkboxgrp-row a:focus, .mauticform-checkboxgrp-row a:active {
    color: var(--white);
}
#mauticform_miprodukthirlevelfeliratkozas_submit {
    margin: 20px 0;
}
/* FOOTER */
.site-footer {
    background: var(--blue);
    font-family: 'Roboto-Light';
    padding: 0;
}
section.row.region.region-footer-first {
    width: 100%;
    margin: 0;
}
.site-footer .block {
    margin: 0;
    border: none;
    padding: 0;
}
.footer-header {
    margin: 30px 0;
    flex-direction: row;
}
.footer-header .text {
    font-family: 'Rogan-Extra-Light';
    font-size: 20px;
    padding-top: 20px;
    color: var(--white);
    text-transform: uppercase;
}
@media(max-width: 1199px) {
    .footer-header {
        flex-direction: column;
    }
}
@media(max-width: 767px) {
    .footer-social {
        padding: 0 0 30px 0;
    }
}
@media(max-width: 575px) {
    #block-miprodukt-lableclogo {
        padding-left: 20px;
    }
    section.row.region.region-footer-second {
        padding-left: 30px;
    }
}

section.row.region.region-footer-second {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
#block-miprodukt-lablecoszlop1, #block-miprodukt-lablec, #block-miprodukt-facebook {
    width: fit-content;
}
nav#block-miprodukt-lablec h2 {
    margin-bottom: 20px;
}
@media (max-width: 1199px) {
    section.row.region.region-footer-second {
        flex-direction: column;
    }
}

.footer-col-1-row-1 img, .footer-col-1-row-2 img, .footer-col-1-row-3 img {
    width: 60px;
    height: auto;
}
.footer-col-1-row-1, .footer-col-1-row-2, .footer-col-1-row-3 {
    margin-bottom: 30px;
}
.footer-col-1-row-1 .title, .footer-col-1-row-2 .title, .footer-col-1-row-3 .title {
    font-family: 'Rogan-Extra-Light';
    color: var(--white);
    font-size: 20px;
    margin: 0;
    text-transform: uppercase;
}
.footer-col-1-row-1 .text, .footer-col-1-row-2 .text, .footer-col-1-row-3 .text {
    color: var(--white);
    margin: 0;
}
.footer-col-1-row-3 .text a {
    color: var(--white) !important;
    text-decoration: none;
}
.footer-col-1-row-3 .text a:hover, .footer-col-1-row-3 .text a:focus, .footer-col-1-row-3 .text a:active  {
    color: var(--light-green) !important;
}
.site-footer__top h2 {
    border-bottom: 1px solid var(--white);
    font-size: 20px;
    margin-bottom: 0;
    padding-bottom: 3px;
    text-transform: uppercase;
    color: var(--white) !important;
}
#block-miprodukt-lablec {
    margin-bottom: 30px;
}
#block-miprodukt-lablec ul {
    position: relative;
    margin-left: 15px;
    flex-direction: column !important;
}
#block-miprodukt-lablec ul li:before {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    border-radius: 2px;
    -webkit-transform: rotate( -45deg );
    -moz-transform: rotate( -45deg );
    -o-transform: rotate( -45deg );
    transform: rotate( -45deg );
    margin-top: 15px;
    margin-left: -12px;
    background: var(--white);
}
#block-miprodukt-lablec ul li a {
    color: var(--white);
    font-family: 'Rogan-Extra-Light';
    font-size: 16px;
    text-transform: uppercase;
    transition: all .3s ease-out;
}
#block-miprodukt-lablec ul li a:hover, #block-miprodukt-lablec ul li a:focus, #block-miprodukt-lablec ul li a:active {
    color: var(--dark-green);
}




#block-miprodukt-lablec2-2 ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: 'Rogan-Extra-Light';
    padding-top: 10px;
}
#block-miprodukt-lablec2-2 ul li a:before {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    border-radius: 2px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: 8px;
    margin-left: -12px;
    background: var(--black);
}
#block-miprodukt-lablec2-2 ul li a {
    color: var(--dark-grey);
    transition: all .3s ease-out;
}
#block-miprodukt-lablec2-2 ul li a:hover, #block-miprodukt-lablec2-2 ul li a:focus, #block-miprodukt-lablec2-2 ul li a:active {
    color: var(--dark-green);
}
/* h2#block-miprodukt-lablec-menu {
    color: var(--white);
    border: none;
    font-size: 20px;
}
nav#block-miprodukt-lablec li.nav-item a {
    padding: 5px 0;
    color: var(--white);
    text-transform: uppercase;
    font-size: 15px;
    margin-left: 20px;
}
nav#block-miprodukt-lablec li.nav-item a:hover, nav#block-miprodukt-lablec li.nav-item a:focus, nav#block-miprodukt-lablec li.nav-item a:active  {
    color: var(--light-green) !important;
}
nav#block-miprodukt-lablec li.nav-item a:before {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    border-radius: 2px;
    -webkit-transform: rotate( -45deg );
    -moz-transform: rotate( -45deg );
    -o-transform: rotate( -45deg );
    transform: rotate( -45deg );
    margin-top: 5px;
    margin-left: -20px;
}
nav#block-miprodukt-lablec li.nav-item:nth-child(1) a:before, nav#block-miprodukt-lablec li.nav-item:nth-of-type(5n) a:before {
    background: var(--list-color-blue);
}
nav#block-miprodukt-lablec li.nav-item:nth-child(2) a:before, nav#block-miprodukt-lablec li.nav-item:nth-of-type(6n) a:before {
    background: var(--list-color-red);
}
nav#block-miprodukt-lablec li.nav-item:nth-child(3) a:before, nav#block-miprodukt-lablec li.nav-item:nth-of-type(7n) a:before {
    background: var(--list-color-yellow);
}
nav#block-miprodukt-lablec li.nav-item:nth-child(4) a:before, nav#block-miprodukt-lablec li.nav-item:nth-of-type(8n) a:before {
    background: var(--list-color-black);
} */
.footer-social {
    margin-bottom: 20px;
}
.footer-social img {
    width: 60px;
    height: auto;
    margin-right: 10px;
}
.footer-social a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}
.footer-qr {
    display: flex;
    justify-content: center;
}
.footer-qr img {
    max-width: 200px;
    height: auto;
    background: var(--white);
    padding: 10px;
    border-radius: 10px;
}
.footer-social a:hover, .footer-social a:focus, .footer-social a:active {
    color: var(--light-green) !important;
}
.site-footer__bottom {
    margin-top: 0;
    border-top: none;
}
footer.site-footer .container {
    margin-bottom: 10px;
}
.site-footer__bottom .region {
    margin: 0;
}
section.row.region.region-footer-fifth {
    background: var(--white);
}
#block-miprodukt-animacio {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    overflow: hidden;
    background: linear-gradient(to right,
        var(--list-color-blue) 0,
        var(--list-color-blue) 50px,
        var(--list-color-red) 50px,
        var(--list-color-red) 100px,
        var(--list-color-yellow) 100px,
        var(--list-color-yellow) 150px,
        var(--list-color-black) 150px,
        var(--list-color-black) 200px);
    background-size: 200px 100%;
    animation: move 2s linear infinite;
}
@keyframes move {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: -200px 0;
    }
}
div#block-miprodukt-lablec2 {
    display: flex;
    justify-content: center;
    margin: 20px 0 0;
}
ul#superfish-lablec-2 a {
    color: var(--black);
    font-family: 'Rogan-Extra-Light';
    font-size: 16px;
    padding: 0 10px 0 15px;
    text-decoration: none;
    transition: all .3s ease-out;
}
ul#superfish-lablec-2 a:hover, ul#superfish-lablec-2 a:focus, ul#superfish-lablec-2 a:active  {
    color: var(--dark-green);
}
/* EU COOKIE */
div#sliding-popup {
    background: var(--dark-green);
}
.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info.eu-cookie-compliance-banner--categories {
    margin-top: 20px;
}
.eu-cookie-compliance-message p {
    font-size: 16px;
}
.eu-cookie-compliance-category div {
    display: flex;
    flex-direction: row;
}
button.eu-cookie-compliance-save-preferences-button.button.button--small,
button.agree-button.eu-cookie-compliance-default-button.button.button--small.button--primary {
    background: var(--blue);
    border: 1px solid var(--white);
    color: var(--white);
    font-family: 'Rogan-Bold';
    text-transform: uppercase;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    transition: all .3s ease-out;
    text-shadow: none;
    padding: 10px 15px 8px;
}
button.eu-cookie-compliance-save-preferences-button.button.button--small:hover, button.eu-cookie-compliance-save-preferences-button.button.button--small:focus, button.eu-cookie-compliance-save-preferences-button.button.button--small:active,
button.agree-button.eu-cookie-compliance-default-button.button.button--small.button--primary:hover, button.agree-button.eu-cookie-compliance-default-button.button.button--small.button--primary:focus, button.agree-button.eu-cookie-compliance-default-button.button.button--small.button--primary:active {
    background: var(--white);
    border: 1px solid var(--blue);
    color: var(--blue);
}
input#cookie-category-munkameneti_atmeneti_cookie,
input#cookie-category-analitika_elemzes {
    margin-right: 10px;
}
@media (max-width: 991px) {
    .footer-qr {
        display: flex;
        justify-content: flex-start;
        margin-bottom: 20px;
    }
    .eu-cookie-compliance-categories-buttons {
        margin: 0;
        max-width: 100%;
        float: left;
        width: 100%;
    }
    button.eu-cookie-compliance-save-preferences-button.button.button--small,
    button.agree-button.eu-cookie-compliance-default-button.button.button--small.button--primary {
        width: 100%;
    }
    .eu-cookie-compliance-buttons {
        float: left;
        margin: 0 0 1em 0;
        max-width: 100%;
        width: 100%;
    }
}
/* @media (max-width: 600px) {
    .eu-cookie-compliance-categories-buttons {
        margin-bottom: 50px;
    }
} */

/* DOKUMENTUMOK */
.file--application-pdf {
    background-image: url(/themes/custom/miprodukt/img/pdf-icon.svg);
    background-size: 50px 50px;
    display: flex;
    border-top: 1px solid #ebebeb;
}
.file--application-pdf a {
    margin-left: 40px;
    display: block;
    min-height: 70px;
    align-content: center;
    padding: 10px 0;
}
/* GALÉRIA */
.galeria ul.list-group {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.galeria li.list-group-item {
    padding: 0;
    margin: 0 5px 5px 0;
    border: none;
}
.galeria li.list-group-item a {
    display: block;
}
.galeria li.list-group-item a:hover img {
    border: 1px solid var(--list-color-blue);
}
.galeria li.list-group-item a img {
    height: 59px;
    width: 59px;
    border-radius: 2px;
}

body.user-logged-in {
    padding-top: 0 !important;
}

body.user-logged-in #page {
    padding-top: 79px;
}